<!doctype html>
<html lang="fr">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

        <!-- FontAwesome CSS -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

        <!-- Import Jquery -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

        <title>[Code Académie] Promo #3 - Trombinoscope</title>
    </head>

    <body>


<!-- Modale -->

        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title font-weight-bold" id="StudentsNames"></h5>

                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>

              </div>

<!-- Descriptif -->

              <div class="modal-body">
                <div class="row">
                    <div class="col-sm-6">
                    <img class="card-img-top m-0" id="StudentsImages" src="" />

                        <div class="mt-4">
                            <span class="badge badge-pill badge-dark"><a id="StudentsGender"></a></span>
                            <span class="badge badge-pill badge-dark"><a id="StudentsDistance"></a></span>
                        </div>

                    </div>
                    <div class="col-sm-6">
                                <p class="font-weight-bold">Age : <a class="font-weight-normal" id="StudentsAges"><a><a class="font-weight-normal"> ans</a></p>

                                <p class="font-weight-bold">Téléphone : <a class="font-weight-normal" id="StudentsPhones"></a></p>

                                <p class="font-weight-bold" >Adresse :<br/>
                                <div class="d-flex justify-content-between">
                                <div>
                                    <a class="font-weight-normal" id="StudentsAdresses"></a><br/>
                                    <a class="font-weight-normal" id="StudentsCities"></a></p>
                                </div>
                                <div>
                                    <a id="StudentsMaps" href="" style='font-size:11px' class="btn btn-secondary btn-lg ml-5" role="button" aria-disabled="true"><i class="fas fa-map-marker-alt"></i></a>
                                </div>
                                </div>
                                <p class="font-weight-bold">Citation préférée :</p>
                                <a class="font-weight-normal" id="StudentsCitations"></a><br/>
                                <p class="font-weight-light font-italic">- <a id="StudentsCitationsWitters"></a></p>
                                </div>
                </div>
              </div>

<!-- Footer Modale -->

              <div class="modal-footer">
                <button type="button" class="btn btn-info" data-dismiss="modal">Fermer</button>
              </div>
            </div>
          </div>
        </div>

        <div class="container">

 <!--Bande Blanche / Header -->

    <header class="row bg-white">
        <div class="col-lg-12 p-0 align-middle">
            <a href="index.html"><img src="./assets/images/logo-codeacademie.png" alt="logo code academie" class="float-left col-1 p-0 mt-2"></a>
            <span class="d-flex justify-content-between">
              <h4 class="mt-4 ml-4 font-weight-bold">Promo #3</h4>
              <pre class="mt-3"><code class="m-0">&lt;limite&gt;&lt;/limit&gt;</code></pre>
            </span>
        </div>
    </header>
            <div class="row">
                <div class="col-2 bg-dark">
                    <div class="row">
                        <div class="col-12 p-3 d-flex align-items-center justify-content-between">
                            <h4 class="text-light mb-0">Filtres</h4>
                            <a href="#" id="btn-reset" class="btn btn-sm btn-light"><i class="fas fa-undo"></i></a>
                        </div>
                    </div>
                    <p class="text-light border-top pt-2 mb-1">Genre :</p>
                    <a href="#" id="btn-toggle-masculin" class="btn btn-light btn-sm">Masculin</a>
                    <a href="#" id="btn-toggle-feminin" class="btn btn-light btn-sm">Féminin</a>
                </div>
                <div class="col-10">

<!-- Nombre d'apprenants -->

                    <div class="row">

                        <div class="col-12 bg-info text-light p-3">
                            <h4 class="m-0">Nombre d'apprenants concernés : <span id="studentsConcernedNumber" class="font-weight-bold"></span></h4>
                        </div>
                    </div>

<!-- Trombinoscope -->

                    <div id="students" class="row py-3">
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(0);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0 mh-100" src="./assets/images/DSC_7934.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Zoubaïr AHARBIL</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>  
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(1);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7983.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Julien BAYLAC</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(2);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7979.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Delphine BRUNETIERE</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(3);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7962.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Alice CARRY</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(4);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7930.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Honorin CHEVALIER</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
        
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(5);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7971.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Ann-Katell DROUMAGUET</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
        
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(6);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7944.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Audrey GONTHIER</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(7);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7966.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Nora HENNEBERT</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(8);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7932.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Quentin JUHEL</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(9);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7985.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Carol LARQUETOUX</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(10);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7960.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Emmanuelle LENORMAND</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(11);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7976.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Jean-Marc MPOY</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
        
        
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(12);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7974.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Maëva NAGOU</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
        
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(13);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7968.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Régis NICOLO</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
        
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(14);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7948.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Martin PELTIER</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
        
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(15);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7953.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Philippe QUENTEL</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
        
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(16);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7946.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Ewilan RIVIERE</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
        
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(17);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7956.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Gaëtan SAVE</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(18);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7958.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Hugo SCHINDELMAN</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(19);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7940.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Maysam SHAFAQ-ZADAH</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(20);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7936.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Meuslem SHAFAQ-ZADAH</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(21);">
                            <div class="card border border-white rounded-0 pb-3 h-100 masculin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7950.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Lionel SIMONETTI</h5>
                                    <span class="badge badge-pill badge-dark">#masculin</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-3 mb-3" data-toggle="modal" data-target="#exampleModal" onclick="infos(22);">
                            <div class="card border border-white rounded-0 pb-3 h-100 feminin">
                                <img class="card-img-top rounded-0" src="./assets/images/DSC_7981.jpg" />
                                <div class="card-body p-2">
                                    <h5 class="card-title m-0">Joanna TAS</h5>
                                    <span class="badge badge-pill badge-dark">#feminin</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <script type="text/javascript" src="assets/js/script.js"></script>
    </body>

</html>